{
  "name": "gbclient",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "dev": "npx tailwindcss -i ./src/styles/globals.css -o ./public/output.css;ESBUILD_RUNNER=true next dev",
    "build": "tsc --project tsconfig.json && next build",
    "start": "next start",
    "tauri": "tauri"
  },
  "dependencies": {
    "@hookform/resolvers": "^3.9.1",
    "@livekit/components-react": "^2.9.3",
    "@livekit/components-styles": "^1.1.5",
    "@radix-ui/react-accordion": "^1.2.7",
    "@radix-ui/react-alert-dialog": "^1.1.10",
    "@radix-ui/react-aspect-ratio": "^1.1.4",
    "@radix-ui/react-avatar": "^1.1.6",
    "@radix-ui/react-checkbox": "^1.2.2",
    "@radix-ui/react-collapsible": "^1.1.7",
    "@radix-ui/react-context-menu": "^2.2.11",
    "@radix-ui/react-dialog": "^1.1.10",
    "@radix-ui/react-dropdown-menu": "^2.1.11",
    "@radix-ui/react-hover-card": "^1.1.10",
    "@radix-ui/react-label": "^2.1.4",
    "@radix-ui/react-menubar": "^1.1.11",
    "@radix-ui/react-navigation-menu": "^1.2.9",
    "@radix-ui/react-popover": "^1.1.10",
    "@radix-ui/react-progress": "^1.1.4",
    "@radix-ui/react-radio-group": "^1.3.3",
    "@radix-ui/react-scroll-area": "^1.2.5",
    "@radix-ui/react-select": "^2.2.2",
    "@radix-ui/react-separator": "^1.1.4",
    "@radix-ui/react-slider": "^1.3.2",
    "@radix-ui/react-slot": "^1.2.0",
    "@radix-ui/react-switch": "^1.2.2",
    "@radix-ui/react-tabs": "^1.1.8",
    "@radix-ui/react-toast": "^1.2.6",
    "@radix-ui/react-toggle": "^1.1.6",
    "@radix-ui/react-toggle-group": "^1.1.10",
    "@radix-ui/react-tooltip": "^1.2.3",
    "@tailwindcss/vite": "4.0.17",
    "@tauri-apps/api": "2.4.0",
    "@tauri-apps/plugin-opener": "2",
    "@tiptap/extension-bold": "^2.23.0",
    "@tiptap/extension-color": "^2.22.3",
    "@tiptap/extension-font-family": "^2.22.3",
    "@tiptap/extension-highlight": "^2.22.3",
    "@tiptap/extension-history": "^2.23.0",
    "@tiptap/extension-image": "^2.22.3",
    "@tiptap/extension-italic": "^2.23.0",
    "@tiptap/extension-link": "^2.22.3",
    "@tiptap/extension-table": "^2.22.3",
    "@tiptap/extension-table-cell": "^2.22.3",
    "@tiptap/extension-table-header": "^2.22.3",
    "@tiptap/extension-table-row": "^2.22.3",
    "@tiptap/extension-text-align": "^2.22.3",
    "@tiptap/extension-text-style": "^2.22.3",
    "@tiptap/extension-underline": "^2.22.3",
    "@tiptap/pm": "^2.22.3",
    "@tiptap/react": "^2.22.3",
    "@tiptap/starter-kit": "^2.22.3",
    "@umoteam/editor": "^7.0.1",
    "@univerjs/core": "^0.8.2",
    "@univerjs/design": "^0.8.2",
    "@univerjs/docs": "^0.8.2",
    "@univerjs/docs-ui": "^0.8.2",
    "@univerjs/engine-formula": "^0.8.2",
    "@univerjs/engine-render": "^0.8.2",
    "@univerjs/presets": "^0.8.2",
    "@univerjs/sheets": "^0.8.2",
    "@univerjs/sheets-formula": "^0.8.2",
    "@univerjs/sheets-ui": "^0.8.2",
    "@univerjs/ui": "^0.8.2",
    "@zitadel/react": "1.0.5",
    "autoprefixer": "10.4.17",
    "botframework-directlinejs": "0.15.1",
    "botframework-webchat": "4.15.7",
    "class-variance-authority": "0.7.1",
    "clsx": "2.1.1",
    "cmdk": "^1.1.1",
    "date-fns": "^2.30.0",
    "embla-carousel-react": "^8.6.0",
    "gsap": "^3.13.0",
    "input-otp": "^1.4.2",
    "jotai": "^2.12.2",
    "livekit-client": "^2.11.3",
    "lucide-react": "0.454.0",
    "nativewind": "2.0.10",
    "next": "^15.2.4",
    "next-themes": "^0.4.6",
    "postcss": "8.4.35",
    "react": "18.3.1",
    "react-day-picker": "^9.7.0",
    "react-dom": "18.3.1",
    "react-hook-form": "^7.58.1",
    "react-icons": "^5.5.0",
    "react-markdown": "10.1.0",
    "react-player": "^3.0.0",
    "react-resizable-panels": "^2.1.7",
    "recharts": "^2.15.4",
    "sonner": "^2.0.5",
    "tailwind-merge": "3.0.2",
    "tailwindcss-animate": "1.0.7",
    "uuid": "11.0.3",
    "vaul": "^1.1.2",
    "wavesurfer.js": "^7.9.9",
    "zod": "^3.21.4"
  },
  "devDependencies": {
    "@tauri-apps/cli": "2",
    "@types/jest": "29.5.12",
    "@types/node": "22.13.14",
    "@types/react": "^18.3.1",
    "@types/react-dom": "^18.3.1",
    "@types/react-test-renderer": "18.0.7",
    "@types/styled-jsx": "^3.4.4",
    "copy-webpack-plugin": "12.0.2",
    "esbuild-runner": "2.2.2",
    "jest": "29.2.1",
    "postcss": "8.4.23",
    "postcss-load-config": "6.0.1",
    "react-test-renderer": "18.2.0",
    "tailwindcss": "3.3.0",
    "typescript": "5.6.2"
  }
}
